Before I upgrade


#1

So I have a sweet setup currently of ES 1.7.3, LS 1.5.5, and KB 3. Last time I checked, you couldn't do colors with KB 4, nor did Discovery work with Firefox. Have these issues been resolved? Also, for all, how did your upgrade go? I have a dev box that I plan on testing first. Thank you.


(Magnus B├Ąck) #2

Upgrade to what, Elasticsearch 2.0? Then you'll have to drop Kibana 3 as ES 2.0 no longer supports facets.


(Ivan Brusic) #3

The color bug is still not fixed in Kibana. It has been pushed to the 4.4
release.

Ivan


#4

Thanks Gents.....as the color issue is still present I can stop working on upgrading until it's fixed.


#5

Ivan, is there a github issue number I can track for this? Thank you.


(Ivan Brusic) #6

#7

Excellent...thank you!


(system) #8